Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

CGI

MantisBT 2.2.x < 2.2.1 Multiple XSS

Plugin ID: 
700004
Plugin Family: 
  • CGI
The remote web server is hosting an outdated web application that is vulnerable to cross-site scripting (XSS) attack vectors.

MyBB < 1.8.6 Arbitrary Code Execution

Plugin ID: 
9946
Plugin Family: 
  • CGI
The remote web server is running a PHP application that is vulnerable to an arbitrary code execution attack vector.

Pages